import json

bestand = "pe_10_2.json"

while True:
	i_naam = input("Wat is je achternaam? ")
	i_voorl	= input("Wat zijn je voorletters? ")
	i_gbdatum = input("Wat is je geboortedatum?(yyyy-mm-dd) ")
	i_email = input("Wat is je email adres? ")

	i_persoon = [
		{
			"naam" : i_naam,
			"voorletters" : i_voorl,
			"geboortedatum" : i_gbdatum,
			"emailadres" : i_email
		}
	]
